Skip to content
Browse files

requires perl 5.010

  • Loading branch information...
1 parent 4cb8cfc commit d08108f8d0269281dc665d0dbf07a8ef8b1cb209 @gugod committed
Showing with 5 additions and 0 deletions.
  1. +3 −0 Changes
  2. +2 −0 Makefile.PL
View
3 Changes
@@ -1,5 +1,8 @@
# Revision history for Perl extension Test::Cukes
+0.07:
+- specifically requires perl 5.010
+
0.06:
- let runtests accept feature text too
View
2 Makefile.PL
@@ -2,6 +2,8 @@ use inc::Module::Install;
name 'Test-Cukes';
all_from 'lib/Test/Cukes.pm';
+perl_version '5.010';
+
requires
"Carp::Assert" => "0.20",
"Any::Moose" => "0.07",

0 comments on commit d08108f

Please sign in to comment.
Something went wrong with that request. Please try again.